html{-webkit-text-size-adjust:100%}body{font-family: Arial,Helvetica,sans-serif;font-size: 15px;color: #3E3B36;margin: 0;padding: 0;background-color: #BFB8B0;}
h1,h2,h3,h4{font-weight:400;color:#52483E;margin-bottom:8px}
h1{font-size:2.6em;margin:0 0 16px}
h2{font-size:1.6em;padding-top:5px}
h3{font-size:1.4em;padding-top:5px}
h4{font-size: 1.5em;padding: 0 0 0 30px}
p,ul,ol,dl{margin-top:0;line-height:180%}
a{text-decoration:none;color:#33626a;}
img{max-width:100%;height:auto}
.right{max-width:33%;height:auto;float:right;border:2px solid #BFB8B0;margin:4px 0 2px 20px}
#wrapper{background-color: #e4dfda;max-width: 980px;margin: 0 auto;}
#logo{height:100px;float:left;padding:20px 0 0 20px}
#logo h1 a{color: #52483E}
#logo h1{font-size: 3.5em;letter-spacing:-.05em;text-align:center;font-family:Georgia,"Times New Roman",Times,serif;}
.sidenav{width:27%;float:left;clear:left}
.sidenav a{font-weight:600;padding: 6px 8px 6px 30px;display: block}
.sidenav ul{margin:0;padding:0 10px 10px}
.sidenav li{list-style: none;border-bottom: 1px dashed #CAC0B7;}
.sok a{background-image: url(images/sok_ikon.png);background-repeat: no-repeat;padding-left: 32px;margin-left: 28px;padding-top: 6px;}
a:hover,.offcanvas a:focus{color:#66929a}
#content{background-color: #ede9e6;float: right;width: 63%;margin-top: -120px;padding: 30px 5% 0}
.post{margin-bottom:20px;font-family:Georgia,"Times New Roman",Times,serif}
.post .meta{font-weight: 700;}
.post .entry{text-align: justify;padding: 0 0 20px;border-bottom: 1px dotted #8A847B}
.post .entry ul li{margin-left:-20px}
.post .entry ul li a {line-height: 225%}
#footer{max-width:980px;margin:0 auto}
#footer p{padding-top:12px;font-size:.8em;text-transform:uppercase;text-align:center}
.author,blockquote{font-size:.9em}
.clear{clear:both}
@media (min-width: 981px) {
.mbutton, .sidenav .closebtn {display: none}
}
@media (max-width: 980px) {
h1{font-size:2em}
h4{font-size: 1.2em;margin-bottom: -40px}
#logo{height: 30px;padding-bottom: 40px}
#logo h1{font-size:3em}
#content{width:90%;margin-top:0}
.sidenav{display:none;height:100%;width:100%;position:fixed;z-index:1;top:0;left:0;background-color:#e4dfda;overflow-x:hidden}
.sidenav ul{padding-top:50px}
.sidenav .closebtn{position:absolute;top:0;right:20px;font-size:40px}
.mbutton{font-size: 33px;color: #33626a;cursor: pointer;float: right;padding: 1px 9px 3px;margin: 18px 20px 0 0;border: 1px solid #ede9e6}
}